﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2048
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Binance.MarketAnalyzer", "Binance.MarketAnalyzer\Binance.MarketAnalyzer.csproj", "{A92EA817-5292-49D3-9109-2A0C34AE3878}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Binance.MarketAnalyzer.UnitTests", "Binance.MarketAnalyzer.UnitTests\Binance.MarketAnalyzer.UnitTests.csproj", "{3F8F94FD-D637-4FD2-9F72-00AA90E5EA5D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A92EA817-5292-49D3-9109-2A0C34AE3878}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A92EA817-5292-49D3-9109-2A0C34AE3878}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A92EA817-5292-49D3-9109-2A0C34AE3878}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A92EA817-5292-49D3-9109-2A0C34AE3878}.Release|Any CPU.Build.0 = Release|Any CPU
		{3F8F94FD-D637-4FD2-9F72-00AA90E5EA5D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3F8F94FD-D637-4FD2-9F72-00AA90E5EA5D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3F8F94FD-D637-4FD2-9F72-00AA90E5EA5D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3F8F94FD-D637-4FD2-9F72-00AA90E5EA5D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5331F3FF-A656-4133-BCE5-9F806A29E66F}
	EndGlobalSection
EndGlobal
